Subject: bug#7728: 24.0.50; GDB backtrace from abort

From: Sean Sieger <[email-masked]>
Date: Fri, 14 Jan 2011 18:56:09 -0500

Eli Zaretskii <[email-masked]> writes:

    > From: Sean Sieger <[email-masked]>
    > Date: Fri, 14 Jan 2011 16:46:48 -0500
    > Cc: 
    > 
    >     In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
    >      of 2010-08-02 on 3249CTO
    >     Windowing system distributor `Microsoft Corp.', version 5.1.2600
    >     
    >     configured using `configure --with-gcc (4.4) --no-opt --cflags
    >     -Ic:/xpm/include'
    > 
    > Right.
    > 
    > And thanks for overlooking the lacuna, `--enable-checking'.

    I'm not sure I understand that last comment.  Are you saying you
    understand why `--enable-checking' does not appear in the "configured
    using" line?  Because I was about to ask that.

In my followup to this thread I didn't say what I meant to say, which
was that I've been configuring the binaries with --enable-checking since
the end of July---Drew read my mail as though I said it.